» Ubuntu » Packages

Error

two or more packages specified (nvidia-352-updates-dev cosmic)